GCLOUD_SQL_FLAGS_LIST(1)

NAME

gcloud sql flags list - lists customizable MySQL flags for Google Cloud SQL instances

SYNOPSIS

gcloud sql flags list [GLOBAL-FLAG ...]

DESCRIPTION
Lists customizable MySQL flags for Google Cloud SQL instances.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.